/*
 * Segmented Button
 *
 * Index
 * - Segmented button bar
 * - Active state
 *
 */


.segmented-button-bar {
  display: flex;
  max-width: 500px;
}

.segmented-button-bar > .btn{
  flex: 1;
  font-size: var(--road-button-medium);
  border-left: 0;
  border-radius: 0;
}

.segmented-button-bar > .btn-sm{
  font-size: var(--road-button-small);
}

.segmented-button-bar .btn:first-child{
  border-radius: 999em 0 0 999em;
}

.segmented-button-bar .btn:last-child{
  border-radius: 0 999em 999em 0;
}
